/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

/**** css changes 1/11/2017 ****/

.qode-icwi-title h4 {height:200px !important;}

/***** Layout *****/


.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
	width:100% !important;
}

/***** Header *****/

.header_inner_right .qbutton {
    font-size: 13px;
    line-height: 30px;
    height: 30px;
}

/***** Breadcrumbs *****/

.breadcrumb {
	font-size: 15px;
	font-weight: normal;
}

.breadcrumb .current {
    color: #e32529;
}

/***** Image Gallery *****/

.JS_image_gallery .wpb_image_grid .gallery_holder ul li a {
	position: relative;
	padding-bottom: 100%;
	overflow: hidden;
	width: 100%;
}

.JS_image_gallery .gallery_holder ul li a img {
	position: absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;	
}

/***** half width background image *****/

.q_elements_holder.two_columns .q_elements_item {
	background-size: cover;
}

/***** Icon list items *****/

.contact-module a {color:#e32529 !important; display:none;}

.JS_shed-details .q_icon_list p {
	padding: 0 0 0 28px;
}

.JS_shed-details .q_icon_list {
	margin-bottom: 10px;
}

/***** Qode Button v2 *****/

.JS_qoode_btn2.qode-btn.qode-btn-icon {
	height: 50px;
}

.JS_qoode_btn2.qode-btn.qode-btn-icon.qode-btn-solid {
	line-height: 50px;
}

/***** Testimonials *****/

.testimonial_rating_holder .testimonial_star_holder {
	color: #e32529;
}

/***** Qode Slider *****/
.carousel-inner .item .image {
	background-position: center;
}

/***** VC - Qode Content Slider *****/
.qode_content_slider .qode_content_slider_inner {
	padding-left: 0;
}

/***** VC - List - Unordered *****/
.q_list.number.circle_number ul>li:before {
	color: #fff !important;
}

.q_list.number ul>li>ul {
	margin-top: 22px;
}

.q_list.number ul>li>ul>li {
	counter-increment: listStyle;
	margin-bottom: 10px !important;
}

.q_list.number ul>li>ul>li:before {
	content: counter(listStyle, lower-alpha);
}